﻿.caption {
top:470px;
background-color:black;
text-align:center;
font-size:28px;
font-family:'Trebuchet MS',sans-serif;
color:white;
position:absolute;
width:700px;
height:70px;
margin-bottom:0px;
}
.button {
background-color: crimson;
background-image: -webkit-linear-gradient(top, crimson, crimson);
background-image: -moz-linear-gradient(top,crimson,crimson);
display: inline-block;
font-size: 15px;
font-family: 'Meiryo UI';
color: #fff;
text-decoration: none !important;
padding: 5px 20px;
line-height: inherit;
overflow: hidden;
position: relative;
border-radius: 2px;
margin-top: 2px;

}
	.button:hover {
		opacity: 0.9;
	}
	#content{
	font-family: 'Lato', sans-serif;
	text-align:justify;
	padding:10px;
	background-color:whitesmoke;
	font-size:14px;
	}
	#incfont{
	background-color: orange;
    background-image: -webkit-linear-gradient(top, orange, orange);
    background-image: -moz-linear-gradient(top,orange,orange);
	color:black;
	}
	#decfont{
	background-color: orange;
    background-image: -webkit-linear-gradient(top, orange, orange);
    background-image: -moz-linear-gradient(top,orange,orange);
	color:black;
	}
	#fontlinks{
	margin-left:30%;
	margin-right:30%;
	margin-top:0px;
	margin-bottom:20px;
	text-align:center;
	}
	.buttonfont{
	color:dimgrey;
	}

#Font_Size
{
 position:fixed;
 bottom:15px;
 right:15px;
 z-index:10000;
	}
	
#Font_Size_Home
{
 position:fixed;
 bottom:0px;
 right:0px;
 z-index:10000;
	}
	
	.vertical{
display: inline-block;
    white-space: nowrap;
    /* this is for shity "non IE" browsers
       that dosn't support writing-mode */
    -webkit-transform: translate(1.1em,0) rotate(90deg);
       -moz-transform: translate(1.1em,0) rotate(90deg);
         -o-transform: translate(1.1em,0) rotate(90deg);
            transform: translate(1.1em,0) rotate(90deg);
    -webkit-transform-origin: 0 0;
       -moz-transform-origin: 0 0;
         -o-transform-origin: 0 0;
            transform-origin: 0 0;
   /* IE9+ */
   -ms-transform: none;
   -ms-transform-origin: none;
   /* IE8+ */
   -ms-writing-mode: tb-rl;
   /* IE7 and below */
   *writing-mode: tb-rl;
}



.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    background-color: #000000;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 100px;
    opacity: 0.9;
    filter: alpha(opacity=90); 
}

.sidenav a {
    padding: 8px 8px 8px 10px;
    text-decoration: none;
    font-size: 14px;
    color: #FFA500;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #FFFFFF;
}

.sidenav .closebtn {
    position: absolute;
    top: 100;
    right: 25px;
    font-size: 30px;
    margin-left: 50px;
    color:Red;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 120px; font-size:12px;}
  .sidenav a {font-size: 10px;}
}